@charset "utf-8";

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

span#goto_main {
	display: block;
	position: fixed;
	width: 20em;
	height: 0em;
	white-space: nowrap;
	text-align: center;
	left: 50%;
	/*margin-top: -2em;*/
	margin-left: -10em;
	line-height: 2em;
	background: #eeeeee;
	border-radius: 0 0 10px 10px;
	transition: height 0.1s ease;
	z-index: 100;
	overflow: hidden;
}
a#skip{
	display: block;
	height: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

body {
	margin: 0px;
	padding: 0px;
	border: 0px; /* 旧IE対応 */
	text-align: center;
	min-width: 1200px; /* 可変ブラウザの最小 */
	background: #FFFFFF;
	/*font-family:"メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;*/
	font-family: "Hiragino UD Sans Rd W3 JIS2004";
	word-break: break-all;
	-webkit-text-size-adjust: 100%;
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6,strong,th,dt,.sidebar1_b{
	font-family: "Hiragino UD Sans F W6 JIS2004";
}
/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/* ヘッダーココから */
#header {
	border: 5px solid #D82D2C;
	border-left: none;
	border-right: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}
#header2 {
	clear: left;
	position: relative;
	width: 1200px;
	height: auto;
	margin: 0px auto;
	padding: 0px 10px;
}
#header2_box{
	position: relative;
	height: 125px;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 25px;
	left: 0px;
	width: 502px;
	height: 76px;
}
#he_left p {
	margin: 0px;
	padding: 0px;
}

#he_right {
	position: absolute;
	right: 0px;
	top: 29px;
	width: 700px;
	height: 66px;
	text-align: right;
}
#he_right_a {
	position: absolute;
	right: 190px;
	/*top: 4px;*/
}
#he_right_b{
	display: block;
	width: 180px;
	height: 66px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#he_right_b a{
	position: relative;
	z-index: 10;
	display: block;
	outline: 1px solid #f00;
	transition: outline 0.1s ease-out;
}
#he_right_b a:hover, #he_right_b a:focus{
	outline: 5px solid #f00;
}
#he_right_b a img{
	position: relative;
	z-index: 0;
}

#header_nav1{
	display: table;
}
#header_nav1 > div{
	display: table-cell;
	vertical-align: top;
}
.header_nav {
	margin: 0px;
	padding: 2px 0px;
}
.header_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
/*
.header_nav li#haikei_color span a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#haikei_color span a#haikei_white {
	background-image: url(/img/haikei_white.png);
}
.header_nav li#haikei_color span a#haikei_black {
	background-image: url(/img/haikei_black.png);
}
.header_nav li#haikei_color span a#haikei_blue {
	background-image: url(/img/haikei_blue.png);
}
*/
#moji_size{
	padding-left: 17px;
}
#moji_size span {
	position: relative;
	display: inline-block;
	width: 102px;
	height: 31px;
}
#moji_size span a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 50px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: center center;
}
a#moji_default {
	left: 0px;
	background-image: url(/img/moji_default.png);
}
a#moji_large {
	right: 0px;
	background-image: url(/img/moji_large.png);
}
/* ヘッダーココまで */

/*フッター*/
#footer {
/*	float: left;*/
	clear: both;
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	width: auto;
	height: auto;
	position: relative;
}
#author_img {
	position: relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width: 160px;
}
#author_img img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
}
#author_info {
	clear: both;
	width: 1200px;
	height: auto;
	margin: 0px auto;
	position: relative;
	padding: 0px 10px;
}
#footer_link_line{
	display: block;
	width: 110px;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 10;
}

#footer_link_site_usage{
	border-bottom: 5px solid #D82D2C;
	padding-right: 120px;
	padding-bottom: 10px;
	padding-top: 20px;
}
#footer_link_site_usage ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer_link_site_usage li{
	display: inline-block;
	padding: 0.2em 0.5em;
	border-left: 1px solid #ccc;
}
#footer_link_site_usage li:first-child{
	border-left: none;
}

#footer_link_sitemap .footer_link_sitemap_column{
	display: inline-block;
	width: 270px;
	height: auto;
	margin: 0px;
	margin-left: 40px;
	padding: 0px;
	vertical-align: top;
}
#footer_link_sitemap .footer_link_sitemap_column:first-child{
	margin-left: 0px;
}
#footer_link_sitemap .footer_link_sitemap_column h2{
	text-align: center;
	font-weight: bold;
	border-bottom: 3px solid #959595;
	margin: 0px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 0.5em;
	font-size: 1em;
}
#footer_link_sitemap .footer_link_sitemap_column ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer_link_sitemap .footer_link_sitemap_column li:first-child{
	margin-top: 0px;
}
#footer_link_sitemap .footer_link_sitemap_column li{
	margin: 0px;
	padding: 0.2em 0px;
}
#footer_link_sitemap .footer_link_sitemap_column li a{
	text-decoration: none;
	color: #000;
}
#footer_link_sitemap .footer_link_sitemap_column li a:hover{
	text-decoration: underline;
	color: #FF4500;
}

#author_box p {
	padding: 0px;
	margin: 0px;
}

#footer_about_nhirodai{
	display: table;
	width: 100%;
	min-height: 93px;
}
#footer_about_nhirodai > div{
	display: table-cell;
	vertical-align: top;
}
#footer_about_nhirodai > #mark_juaa{
	width: 576px;
	font-size: 0.8em;
	position: relative;
}
#footer_about_nhirodai > #mark_juaa > img{
	position: absolute;
	left: 0px;
	top: 0px;
}
#footer_about_nhirodai > #mark_juaa > p{
	display: block;
	padding-left: 70px;
}


#copyright {
	font-size: 80%;
	margin: 20px 0px 0px;
	padding: 1em;
	background: #D82D2C;
	text-align: center;
	color: #fff;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	width: 1200px;
	height: auto;
/*	float: left;*/
	float: none;
	margin: 0px auto;
	padding: 0px 10px;
	line-height: 120%;
}
#sidebar1 {
/*	width: 184px;*/
	width: 300px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0px;
/*	margin-right: -184px;*/
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: auto;
	margin-bottom: 30px;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0px;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0px;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: -205px;
	padding: 0px;
	position: relative;
	z-index: 1;
}
#main_a {
	margin-right: 300px;
	margin-left: 300px;
	padding: 0px 30px 0px 30px;
	z-index: 2;
}
#sidebar2 {
	width: 300px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0px -300px 0px 0px;
	padding: 0px 0px 2em;
}
#sidebar2 p {
	margin: 0px;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0.4em 0px 0.4em 0px;
	margin: 0px 0px 6px;
	text-align: left;
	background: none;
}
.pankuzu a:first-child{
	color: #D82D2C;
}
/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 8px 0px;
}
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0px;
	padding: 0px 0px 0px 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}
span#page_up_date{
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: 1em;
}
div#button_detail_sns{
	display: inline-block;
	width: auto;
	height: 1em;
	text-align: left;
}
div#button_detail_sns > span{
	display: inline-block;
}

#main #main_a #lifestage {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#main #main_a #lifestage h2 {
	text-align: left;
}
#main #main_a #lifestage ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	width: 120px;
	height: 90px;
	background: url(/img/lifestage/lifestage_bg.png) repeat-x left top #ffffff;
	border: 1px solid #cccccc;
	border-left: none;
}
#main #main_a #lifestage ul li:first-child {
	border-left: 1px solid #cccccc;
}
#main #main_a #lifestage ul li:hover {
	background-position: left bottom;
}


/* アンカーリンクのデコレーション削除 */
a[name]:hover {
	color: black;
	text-decoration: none;
}

#main_body #cse_search_result{
	line-height: 1.2em;
}